{
	"@metadata": {
		"authors": [
			"Yupik",
			"Kimberli Mäkäräinen (WMNO)"
		]
	},
	"templatedata-doc-desc-empty": "Ii gávdno govvádus.",
	"templatedata-doc-param-autovalue": "Automáhtalaš árvu",
	"templatedata-doc-param-example": "Ovdamearka",
	"templatedata-doc-param-desc": "Govvádus",
	"templatedata-doc-param-desc-empty": "ii gávdno govvádus",
	"templatedata-doc-param-name": "Paramehter",
	"templatedata-doc-param-status": "Dilli",
	"templatedata-doc-param-status-optional": "eaktodáhtolaš",
	"templatedata-doc-param-status-suggested": "evttohuvvon",
	"templatedata-doc-param-type-boolean": "Boolelaš árvu",
	"templatedata-doc-param-type-content": "Sisdoallu",
	"templatedata-doc-param-type-date": "Beaivemearri",
	"templatedata-doc-param-type-line": "Gurgadus",
	"templatedata-doc-param-type-number": "Nummir",
	"templatedata-doc-param-type-string": "Sreaŋga",
	"templatedata-doc-param-type-unbalanced-wikitext": "Eahpedássedis wikiteakstâ",
	"templatedata-doc-param-type-unknown": "Dovdameahttun",
	"templatedata-doc-param-type-url": "URL",
	"templatedata-doc-param-type-wiki-file-name": "Fiila",
	"templatedata-doc-param-type-wiki-template-name": "Málle",
	"templatedata-doc-param-type-wiki-user-name": "Geavaheaddji",
	"templatedata-doc-params": "Málle paramehterat",
	"templatedata-invalid-parse": "Syntáksameattáhus JSON:s.",
	"templatedata-modal-button-add-language": "Lasit giela",
	"templatedata-modal-button-addparam": "Lasit paramehtera",
	"templatedata-modal-button-apply": "Geavat",
	"templatedata-modal-button-back": "Ruovttoluotta",
	"templatedata-modal-button-cancel": "Gaskkalduhte",
	"templatedata-modal-button-changelang": "Molsso giela",
	"templatedata-modal-button-delparam": "Sihko paramehterdieđu",
	"templatedata-modal-button-saveparam": "Vurke",
	"templatedata-modal-current-language": "Dálá giella: $1",
	"templatedata-modal-placeholder-paramkey": "Paramehternamma",
	"templatedata-modal-search-input-placeholder": "Oza giellanama dahje -koda mielde",
	"templatedata-modal-table-param-actions": "Doaimmat",
	"templatedata-modal-table-param-autovalue": "Automáhtalaš árvu",
	"templatedata-modal-table-param-description": "Govvádus ($1)",
	"templatedata-modal-table-param-example": "Ovdamearka ($1)",
	"templatedata-modal-table-param-importoption": "Lasit $1 evttohuvvon {{PLURAL:$1|paramehtera}}",
	"templatedata-modal-table-param-name": "Namma",
	"templatedata-modal-table-param-suggested": "Evttohuvvon",
	"templatedata-modal-title-addparam": "Lasit ođđa paramehtera",
	"templatedata-modal-title-choose-language": "Vállje giela",
	"templatedata-modal-title-language": "Giella",
	"templatedata-modal-title-templatedesc": "Málle govvádus ($1)",
	"templatedata-modal-title-templateparam-details": "Paramehtera govvádus: $1",
	"templatedata-modal-title-templateparams": "Málle paramehterat"
}
